Subject: German Test - Monique Cirino
From: Monique Cirino <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 13 Nov 2017 02:43:33 -0500

| | German - Non native speaker - Test for Customer Service

Name | Monique Cirino
Email | [email-masked]
Phone Number | (91) 9988801884
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I will put his deliver on the top, also I will offer a soda or a credit in our system for the next order. When I talk to him on the phone, I will apologize for the mistake and deliver the pizza as soon as possible.

In English: What according to you is the difference between good and great customer service?

Good is deliver what the customer is waiting for. This means, when you solve the problem in the regular way and time.
Great is when is deliver more than what was expected. This can be in time of resolution or in benefits.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Eu sou extremamente comprometida e responsavel com as minhas atividades.
Sou simpatica e consigo manejar bem situacoes onde o cliente esta insatisfeito.
Sempre me coloco no lugar do proximo para entender a situacao do cliente.
Sou uma pessoa voltada para a resolucao de problemas, buscando sempre a melhor alternativa.
Alem disso, sou muito organizada e regrada com prazos.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Tenho 23 anos, sou brazileira e estou morando na India desde maio desse ano. Nesse momento moro na cidade de Chandigarh. Sou formada em Marketinf e possuo MBA em gerenciamento de projetos. Tenho experiencia com comunicacao, assessoria de imrensa, organizacao de eventos. busca de parceiros e producao de conteudo focado. Alem disso, possuo experienia no gerenciamento de redes sociais e engajamento de publico,

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

No ano passado, estive no evento de F1 no Brasil.
Foi um evento para apreciadores de corrida de carro que acontceu no melhor autodromo do Brasil.
O evento foi durante dois dias, sendo baseado em treinos e a corrida oficial no ultimo dia do mesmo.
A estrutura e organizacao do evento foram impecaveis.
Alem disso, foi ofertado a possibilidade de receber os ingressos na minha casa e nao enfrentar filas no dia do evento.

| |

You can edit this submission and view all your submissions easily.